RubyGems Navigation menu

mv-postgresql 3.0.0

Postgresql constraints in migrations similiar to ActiveRecord validations

Versions:

  1. 3.0.0 - December 31, 2016 (11.5 KB)
  2. 2.2.7 - September 13, 2016 (11.5 KB)
  3. 2.2.6 - September 13, 2016 (11.5 KB)
  4. 2.2.5 - February 24, 2016 (11.5 KB)
  5. 2.2.4 - February 10, 2016 (11.5 KB)
Show all versions (16 total)

Runtime Dependencies (3):

  • mv-core ~> 3.0
  • pg ~> 0.17
  • railties ~> 5.0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Valeriy Prokopchuk

    SHA 256 checksum:

    4a9f09117f30053c280789e27c967b22a9761bd2520328cad1ea282c4f53833a

    Total downloads 33,713

    For this version 1,560

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.5

    Links: